---
search:
  tags:
    - Price Lists
    - DELETE
seo:
  description: >-
    Remove the price override for this variant from the price list. Reference
    for the DELETE /price_lists/{price_list_id}/items/{id} endpoint in the
    Bolder API v2.
sidebar:
  label: Delete a price item
  badge: DELETE
title: Delete a price item
type: openapi-operation
---
Remove the price override for this variant from the price list.

`DELETE /price_lists/{price_list_id}/items/{id}`

**Responses**

- `204` — Price item deleted
